.dibs-synthesis--aside--header {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid var(--dibs-colors--grey);
  padding-bottom: 1em;
}

.dibs-synthesis--aside--header h1 {
  font-size: 1.375em;
}

.dibs-synthesis--aside--header--actions {
  display: flex;
  flex-direction: row;
  gap: 1em;
}

dl.dibs-synthesis--aside--data {
  font-size: 0.8125em;
  display: grid;
  grid-template-columns: auto auto;
  gap: 0.8em;
}

.dibs--avs dl.dibs-synthesis--aside--data {
  padding: 1em;
  border: 1px solid var(--dibs-colors--grey);
}

.dibs-synthesis--aside--data dt {
  text-align: left;
}

.dibs-synthesis--aside--data dd {
  text-align: right;
  font-weight: 700;
}

.dibs-synthesis--content {
  display: flex;
  flex-direction: column;
  position: relative;
  gap: var(--dibs-margins-spacing);
}

.dibs-synthesis--aside--footer {
  padding: calc(var(--dibs-margins-spacing) * 0.5) 0;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.dibs-synthesis--hr {
  border: none;
  border-bottom: 1px solid var(--dibs-colors--grey);
  width: 100%;
  height: 1px;
}

.dibs-synthesis--settings {
  position: absolute;
  right: -2.5em;
}

.dibs-synthesis--aside--content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.dibs-synthesis--block--elem {
  display: grid;
  grid-template-columns: 1fr 5rem auto auto;
  font-weight: 700;
  grid-column-gap: 0.5em;
  font-size: 0.9375em;
  text-align: left;
}

.dibs-synthesis--block--elem > .dibs-synthesis--block--scenario {
  width: 5rem;
}

.dibs-synthesis--block--w-divider {
  grid-column: 1/-1;
  /*  margin-bottom: calc(var(--dibs-margins-spacing) * 0.7);*/
  border-bottom: 1px solid var(--dibs-colors--grey);
}

.dibs-synthesis--block--h-divider {
  grid-column: -3/-2;
  border-left: 1px solid var(--dibs-colors--grey);
}

.dibs-synthesis--block--header {
  display: flex;
  flex-direction: row;
  gap: 1em;
  align-items: center;
  padding-bottom: 0.5em;
  font-size: 1.2em;
  grid-row: 1;
  grid-column: 1/2;
  position: relative;
}

.dibs-synthesis--block--elem--dt {
  grid-column: 1/2;
}

/*.dibs-synthesis--block--elem--dd {
  grid-column: 2/3;
}

.dibs-synthesis--block--elem--dd2 {
  grid-column: 3/4;
}*/
.dibs-synthesis--block.dibs-synthesis--block--strong {
  background: var(--dibs-colors--grey--light);
  padding: 0.5em;
  border: 1px solid var(--dibs-colors--grey);
}

.dibs-synthesis--block.dibs-synthesis--block--strong h2 {
  font-weight: bolder;
}

.dibs-synthesis--block h2 {
  font-size: 1.125em;
  margin: 0;
}

.dibs-synthesis--block--elem dt,
.dibs-synthesis--block--elem dd {
  padding-top: 0.6em;
  padding-bottom: 0.6em;
}

.dibs-synthesis--block--elem dd {
  text-align: right;
  white-space: nowrap;
  overflow: visible;
}

.dibs-synthesis--block--header--precision {
  text-align: center;
}

[data-hide-info="true"] .dibs-synthesis--block--header--precision {
  visibility: hidden;
}
[data-hide-info="true"] .dibs-synthesis--block--header {
  position: absolute;
  width: 100%;
}

.dibs-synthesis--block--elem--precision,
.dibs-synthesis--block--header--precision {
  display: block;
  font-weight: 400;
  font-size: 0.8em;
  padding-bottom: 0.5em;
  text-align: justify;
}

.dibs-synthesis--block--elem--action {
  font-size: 0.8666em;
  text-decoration: underline;
  cursor: pointer;
  grid-column: 1/3;
}

.dibs-synthesis--block--elem--no-margin {
  margin-bottom: 0 !important;
}

.dibs-synthesis--block--elem--small {
  font-weight: 400;
}

.dibs-synthesis--block--elem--summary {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

dt.dibs-synthesis--block--elem--summary {
  font-size: 1.2em;
  grid-column: 1/2;
}

.dibs-synthesis--block--elem > *,
.dibs-synthesis--block--header > h2 {
  word-wrap: unset;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  padding: 1px;
}

.dibs-synthesis--block--header > h2 > small {
  font-size: 0.6em;
}

.dibs-synthesis--reset {
  position: absolute;
  top: -4em;
  right: calc(2.5rem - 10.5px);
}

.dibs-synthesis .dibs--main--content {
  padding-right: 1em;
}

.dibs-synthesis--block--elem--label {
  position: relative;
}
.dibs-synthesis--block--elem--label--delete {
  position: absolute;
  left: -4em;
}
